Bug 1890602 - EPEL8 Request: perl-Test-WWW-Selenium [NEEDINFO]
Summary: EPEL8 Request: perl-Test-WWW-Selenium
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Test-WWW-Selenium
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-22 14:42 UTC by Jakub Jedelsky
Modified: 2022-06-07 23:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-07 23:01:26 UTC
Type: ---
jakub.jedelsky: needinfo? (lkundrak)


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-10-22 14:42:08 UTC
Hello, I would appreciate if you could build perl-Test-WWW-Selenium for EPEL8. Feel free to add me as co-maintainer. This package and its dependencies are built from master branch in https://copr.fedorainfracloud.org/coprs/kubo/gdc/packages/. Thanks.

Comment 1 Ben Cotton 2021-02-09 15:21:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 2 Jakub Jedelsky 2021-02-22 15:28:51 UTC
Cau Lubko, could you please take a look at this request? Or grant me permissions to build it? My fedora login is 'kubo'.

Thanks.

Comment 3 Ben Cotton 2022-05-12 16:04:24 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 4 Petr Pisar 2022-05-13 08:52:51 UTC
Dear reporter, you can follow <https://docs.fedoraproject.org/en-US/epel/epel-policy/#stalled_epel_requests>.

Comment 5 Ben Cotton 2022-06-07 23:01:26 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.